# Generated by Django 2.1.1 on 2019-11-03 10:15

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('landingpage', '0005_auto_20191103_1711'),
    ]

    operations = [
        migrations.AlterField(
            model_name='statusmodel',
            name='date_added',
            field=models.DateField(default=datetime.date.today, verbose_name='Date'),
        ),
    ]
